Update CI config

8 jobs for bump-wp-compat in 2 minutes and 7 seconds (queued for 4 seconds)
Status Job ID Name Coverage
  Test
passed #9573
PHPCS

00:01:31

failed #9567
PHPunit:PHP5.3:MySQL

00:01:04

failed #9568
PHPunit:PHP5.6:MySQL

00:01:00

failed #9569
PHPunit:PHP7.0:MySQL

00:01:59

failed #9570
PHPunit:PHP7.1:MySQL

00:01:58

failed #9571
PHPunit:PHP7.2:MySQL

00:02:01

failed #9572
PHPunit:PHP7.3:MySQL

00:02:04

 
  Deploy
skipped #9574
PluginSVN
 
Name Stage Failure
failed
PHPunit:PHP7.3:MySQL Test
No syntax errors detected in ./tests/bootstrap.php
$ phpunit
Installing...
Running as single site... To run multisite, use -c tests/phpunit/multisite.xml

Warning: require(/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php): failed to open stream: No such file or directory in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26

Fatal error: require(): Failed opening required '/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php' (include_path='.:/usr/local/lib/php') in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26
ERROR: Job failed: exit code 1
failed
PHPunit:PHP7.2:MySQL Test
No syntax errors detected in ./tests/bootstrap.php
$ phpunit
Installing...
Running as single site... To run multisite, use -c tests/phpunit/multisite.xml

Warning: require(/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php): failed to open stream: No such file or directory in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26

Fatal error: require(): Failed opening required '/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php' (include_path='.:/usr/local/lib/php') in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26
ERROR: Job failed: exit code 1
failed
PHPunit:PHP7.1:MySQL Test
No syntax errors detected in ./tests/bootstrap.php
$ phpunit
Installing...
Running as single site... To run multisite, use -c tests/phpunit/multisite.xml

Warning: require(/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php): failed to open stream: No such file or directory in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26

Fatal error: require(): Failed opening required '/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php' (include_path='.:/usr/local/lib/php') in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26
ERROR: Job failed: exit code 1
failed
PHPunit:PHP7.0:MySQL Test
No syntax errors detected in ./tests/bootstrap.php
$ phpunit
Installing...
Running as single site... To run multisite, use -c tests/phpunit/multisite.xml

Warning: require(/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php): failed to open stream: No such file or directory in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26

Fatal error: require(): Failed opening required '/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php' (include_path='.:/usr/local/lib/php') in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26
ERROR: Job failed: exit code 1
failed
PHPunit:PHP5.3:MySQL Test
No syntax errors detected in ./tests/bootstrap.php
$ phpunit
Installing...
Running as single site... To run multisite, use -c tests/phpunit/multisite.xml

Warning: require(/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php): failed to open stream: No such file or directory in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26

Fatal error: require(): Failed opening required '/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php' (include_path='.:/usr/local/lib/php') in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26
ERROR: Job failed: exit code 1
failed
PHPunit:PHP5.6:MySQL Test
No syntax errors detected in ./tests/bootstrap.php
$ phpunit
Installing...
Running as single site... To run multisite, use -c tests/phpunit/multisite.xml

Warning: require(/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php): failed to open stream: No such file or directory in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26

Fatal error: require(): Failed opening required '/builds/wp-plugins/taxonomy-list-widget/tag-list-widget.php' (include_path='.:/usr/local/lib/php') in /builds/wp-plugins/taxonomy-list-widget/tests/bootstrap.php on line 26
ERROR: Job failed: exit code 1